Bug 956242 - liveinst hangs
liveinst hangs
Status: CLOSED DUPLICATE of bug 679486
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-24 10:02 EDT by Mikhail
Modified: 2013-06-20 21:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 21:41:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda.log (2.64 KB, text/x-log)
2013-04-24 10:52 EDT, Mikhail
no flags Details
messages (175.08 KB, application/octet-stream)
2013-04-29 10:50 EDT, Mikhail
no flags Details
Xorg.0.log (49.60 KB, text/x-log)
2013-04-29 10:51 EDT, Mikhail
no flags Details
screenshot of /tmp folder (56.08 KB, image/png)
2013-04-29 10:52 EDT, Mikhail
no flags Details
anaconda-tb-jJUZac (204.75 KB, application/octet-stream)
2013-04-29 11:10 EDT, Mikhail
no flags Details
all tmp (37.58 KB, application/x-7z-compressed)
2013-05-08 14:36 EDT, Mikhail
no flags Details
anaconda.log (3.39 KB, text/x-log)
2013-05-08 15:37 EDT, Mikhail
no flags Details
anaconda-tb (328.33 KB, text/plain)
2013-05-08 15:37 EDT, Mikhail
no flags Details
ifcfg.log (492 bytes, text/x-log)
2013-05-08 15:38 EDT, Mikhail
no flags Details
program.log (23.40 KB, text/x-log)
2013-05-08 15:38 EDT, Mikhail
no flags Details
storage.log (130.59 KB, text/x-log)
2013-05-08 15:39 EDT, Mikhail
no flags Details
storage.state (20.00 KB, application/octet-stream)
2013-05-08 15:39 EDT, Mikhail
no flags Details
logs from another machine with same motherboard (130.00 KB, application/x-bzip)
2013-06-14 08:26 EDT, Mikhail
no flags Details
logs from another machine with same motherboard (added dmesg) (140.00 KB, application/x-bzip)
2013-06-14 10:17 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-04-24 10:02:03 EDT
Description of problem:
When I launch liveinst I couldn't see anaconda window.

$ /usr/bin/liveinst 
No protocol specified
xhost:  unable to open display ":0"
Starting installer, one moment...
anaconda 19.20-1 for Fedora 19 (pre-release) started.
No protocol specified

** (anaconda:1985): WARNING **: Could not open X display
No protocol specified
No protocol specified

(anaconda:1985): Gdk-CRITICAL **: gdk_screen_get_root_window: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:1985): Gdk-CRITICAL **: gdk_pango_context_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Pango-CRITICAL **: pango_context_set_font_description: assertion `context != NULL' failed

(anaconda:1985): Pango-CRITICAL **: pango_context_set_base_dir: assertion `context != NULL' failed

(anaconda:1985): Pango-CRITICAL **: pango_context_set_language: assertion `context != NULL' failed

(anaconda:1985): Pango-CRITICAL **: pango_context_set_base_dir: assertion `context != NULL' failed

(anaconda:1985): Gdk-CRITICAL **: gdk_pango_context_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Pango-CRITICAL **: pango_context_set_font_description: assertion `context != NULL' failed

(anaconda:1985): Pango-CRITICAL **: pango_context_set_base_dir: assertion `context != NULL' failed

(anaconda:1985): Pango-CRITICAL **: pango_context_set_language: assertion `context != NULL' failed

(anaconda:1985): Pango-CRITICAL **: pango_context_set_base_dir: assertion `context != NULL' failed

(anaconda:1985): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gdk-CRITICAL **: gdk_screen_get_display: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:1985): Gdk-CRITICAL **: gdk_keymap_get_for_display: assertion `GDK_IS_DISPLAY (display)' failed

(anaconda:1985): Gdk-CRITICAL **: gdk_keymap_get_direction: assertion `GDK_IS_KEYMAP (keymap)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:1985): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed
Comment 1 Chris Lumens 2013-04-24 10:29:08 EDT
Just to ask a stupid question here, you're starting up the live installer from a terminal from within the graphical environment, correct?  Can you attach /tmp/anaconda.log?
Comment 2 Mikhail 2013-04-24 10:51:06 EDT
(In reply to comment #1)
> Just to ask a stupid question here, you're starting up the live installer
> from a terminal from within the graphical environment, correct?

Yes.
Comment 3 Mikhail 2013-04-24 10:52:15 EDT
Created attachment 739493 [details]
anaconda.log
Comment 4 Chris Lumens 2013-04-26 14:01:58 EDT
Hm, nothing helpful in anaconda.log.  I'm wondering if you verified your download before proceeding.  Can you additionally attach /var/log/messages and /tmp/X.log?
Comment 5 Mikhail 2013-04-29 10:50:56 EDT
Created attachment 741519 [details]
messages
Comment 6 Mikhail 2013-04-29 10:51:21 EDT
Created attachment 741520 [details]
Xorg.0.log
Comment 7 Mikhail 2013-04-29 10:52:02 EDT
Created attachment 741521 [details]
screenshot of /tmp folder
Comment 8 Chris Lumens 2013-04-29 10:53:43 EDT
Ah, that /tmp/anaconda-tb-* file is exactly what I need, if you can grab it.  From the beginning comments, it was not clear that you were getting a traceback.
Comment 9 Mikhail 2013-04-29 10:58:25 EDT
(In reply to comment #4)
> Hm, nothing helpful in anaconda.log.  I'm wondering if you verified your
> download before proceeding.

I am having successful install Fedora 19 Alpha from this USB flash on two another machines.

> Can you additionally attach /var/log/messages and /tmp/X.log?

I couldn't find X.log in /tmp direcftory. I am attaching Xorg.0.log from /var/log instead.
Comment 10 Mikhail 2013-04-29 11:10:12 EDT
Created attachment 741536 [details]
anaconda-tb-jJUZac
Comment 11 Chris Lumens 2013-05-01 13:48:53 EDT
There is something fundamentally broken with the media you are using to install from here.  Unfortunately, nothing in your log files indicates anything going wrong in anaconda.  I don't really know what other data here could be useful in debugging this problem.
Comment 12 Mikhail 2013-05-06 14:47:20 EDT
I checked media on problem computer and all Ok.

Anaconda really hangs, demonstration video: https://docs.google.com/file/d/0B0nwzlfiB4aQT0xFUzMzUmRoRFk/edit?usp=sharing
Comment 13 Mikhail 2013-05-06 14:51:21 EDT
It may be useful: If I run anaconda under root, I saw anaconda window, but x server is restarted (I can't record this video) and anaconda try to find iso. But in my case I use USB stick.
Comment 14 Brian Lane 2013-05-07 20:46:28 EDT
Please re-test with the TC3 Live image. It works fine for me in a KVM virt.
Comment 15 Mikhail 2013-05-08 14:36:03 EDT
Created attachment 745347 [details]
all tmp
Comment 16 Mikhail 2013-05-08 14:38:45 EDT
Result with 19-Beta-TC3 is same :(
When I run liveinst I don't see anaconda window :(
Comment 17 Brian Lane 2013-05-08 14:53:04 EDT
Thanks. Please attach the logs as individual text/plain files. It makes it easier to search them with bugzilla.
Comment 18 Mikhail 2013-05-08 15:37:04 EDT
Created attachment 745402 [details]
anaconda.log
Comment 19 Mikhail 2013-05-08 15:37:29 EDT
Created attachment 745403 [details]
anaconda-tb
Comment 20 Mikhail 2013-05-08 15:38:07 EDT
Created attachment 745404 [details]
ifcfg.log
Comment 21 Mikhail 2013-05-08 15:38:32 EDT
Created attachment 745405 [details]
program.log
Comment 22 Mikhail 2013-05-08 15:39:00 EDT
Created attachment 745406 [details]
storage.log
Comment 23 Mikhail 2013-05-08 15:39:25 EDT
Created attachment 745407 [details]
storage.state
Comment 24 Mikhail 2013-05-13 00:11:00 EDT
Fodora 19 Beta TC4 same result :'(
Comment 25 Mikhail 2013-05-16 10:47:38 EDT
Fedora 19 Beta RC1 result not changed :(

Example situation when anaconda is worked:

[liveuser@localhost ~]$ /usr/bin/liveinst 
localuser:root being added to access control list
Starting installer, one moment...
anaconda 19.27-1 for Fedora 19 (pre-release) started.
04:44:00 Not asking for VNC because we don't have a network



and when not work as described here:

[liveuser@ws166 ~]$ /usr/bin/liveinst 
No protocol specified
xhost:  unable to open display ":0"
Starting installer, one moment...
anaconda 19.27-1 for Fedora 19 (pre-release) started.
No protocol specified

** (anaconda:2039): WARNING **: Could not open X display
No protocol specified
No protocol specified
No protocol specified
An unknown error has occured, look at the /tmp/anaconda-tb* file(s) for more details

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_cascade_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_style_provider_get_style_property: assertion `GTK_IS_STYLE_PROVIDER (provider)' failed

(anaconda:2039): Gdk-CRITICAL **: gdk_pango_context_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Pango-CRITICAL **: pango_context_set_font_description: assertion `context != NULL' failed

(anaconda:2039): Pango-CRITICAL **: pango_context_set_base_dir: assertion `context != NULL' failed

(anaconda:2039): Pango-CRITICAL **: pango_context_set_language: assertion `context != NULL' failed

(anaconda:2039): Pango-CRITICAL **: pango_context_set_base_dir: assertion `context != NULL' failed

(anaconda:2039): Gdk-CRITICAL **: gdk_pango_context_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Pango-CRITICAL **: pango_context_set_font_description: assertion `context != NULL' failed

(anaconda:2039): Pango-CRITICAL **: pango_context_set_base_dir: assertion `context != NULL' failed

(anaconda:2039): Pango-CRITICAL **: pango_context_set_language: assertion `context != NULL' failed

(anaconda:2039): Pango-CRITICAL **: pango_context_set_base_dir: assertion `context != NULL' failed

(anaconda:2039): Gtk-CRITICAL **: gtk_settings_get_for_screen: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gdk-CRITICAL **: gdk_screen_get_display: assertion `GDK_IS_SCREEN (screen)' failed

(anaconda:2039): Gdk-CRITICAL **: gdk_keymap_get_for_display: assertion `GDK_IS_DISPLAY (display)' failed

(anaconda:2039): Gdk-CRITICAL **: gdk_keymap_get_direction: assertion `GDK_IS_KEYMAP (keymap)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_style_provider_private_lookup: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_lookup_resolve: assertion `GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(anaconda:2039): Gtk-CRITICAL **: _gtk_css_rgba_value_get_rgba: assertion `rgba->class == &GTK_CSS_VALUE_RGBA' failed
Comment 26 Mikhail 2013-05-29 11:42:21 EDT
liveinst from today beta of Fedora 19 still not work.
Comment 27 Marek Sirovy 2013-05-31 06:21:40 EDT
I've same problem on beta of fedora 19. I have created liveusb by dd if=fedora.iso of=/dev/sdb and my lspci is here:

00:00.0 Host bridge: Intel Corporation 82Q35 Express DRAM Controller (rev 02)
00:01.0 PCI bridge: Intel Corporation 82Q35 Express PCI Express Root Port (rev 02)
00:03.0 Communication controller: Intel Corporation 82Q35 Express MEI Controller (rev 02)
00:19.0 Ethernet controller: Intel Corporation 82566DM-2 Gigabit Network Connection (rev 02)
00:1a.0 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 (rev 02)
00:1a.1 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 (rev 02)
00:1a.2 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 (rev 02)
00:1a.7 USB controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 (rev 02)
00:1b.0 Audio device: Intel Corporation 82801I (ICH9 Family) HD Audio Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 (rev 02)
00:1c.1 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 (rev 02)
00:1c.2 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 3 (rev 02)
00:1c.3 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 (rev 02)
00:1c.4 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 (rev 02)
00:1d.0 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 (rev 02)
00:1d.1 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 (rev 02)
00:1d.2 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 (rev 02)
00:1d.7 USB controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 92)
00:1f.0 ISA bridge: Intel Corporation 82801IO (ICH9DO) LPC Interface Controller (rev 02)
00:1f.2 SATA controller: Intel Corporation 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA Controller [AHCI mode] (rev 02)
00:1f.3 SMBus: Intel Corporation 82801I (ICH9 Family) SMBus Controller (rev 02)
01:00.0 VGA compatible controller: NVIDIA Corporation G73 [GeForce 7300 GT] (rev a1)
04:00.0 IDE interface: Marvell Technology Group Ltd. 88SE6101/6102 single-port PATA133 interface (rev b2)
07:03.0 FireWire (IEEE 1394): LSI Corporation FW322/323 [TrueFire] 1394a Controller (rev 70)
Comment 28 Mikhail 2013-06-10 03:59:21 EDT
Fedora 19 TC2 this problem not fixed yet :(

https://dl.fedoraproject.org/pub/alt/stage/19-TC2/Live/i386/Fedora-Live-Desktop-i686-19-TC2-1.iso
Comment 29 Mikhail 2013-06-13 10:38:52 EDT
Anybody here?

19-TC3 problem still not fixed :'(
Comment 30 Mikhail 2013-06-14 08:26:27 EDT
Created attachment 761252 [details]
logs from another machine with same motherboard
Comment 31 Mikhail 2013-06-14 10:17:46 EDT
Created attachment 761310 [details]
logs from another machine with same motherboard (added dmesg)
Comment 32 Mikhail 2013-06-18 08:49:56 EDT
19-TC5 problem still not fixed
Comment 33 Mikhail 2013-06-20 11:20:54 EDT
19-TC6 problem still not fixed
Two weeks later, Fedora 19 release, and this problem is critical and does not install Fedora 19 on the entire fleet of machines in our organization.
Comment 34 Brian Lane 2013-06-20 21:41:03 EDT

*** This bug has been marked as a duplicate of bug 679486 ***

Note You need to log in before you can comment on or make changes to this bug.